###--- >>> `getSYMBOL' <<<----- Functions to deal with Data Packages

	## alias	 help(getSYMBOL)
	## alias	 help(getGO)
	## alias	 help(getGOdesc)
	## alias	 help(getPMID)
	## alias	 help(getLL)

##___ Examples ___:

  data(eset)
  gN <- geneNames(eset)[100:105]
  getSYMBOL(gN)
  gg<- getGO(gN)
  getGOdesc(gg[[2]], "MF")
  getLL(gN)
  getPMID(gN)

## Keywords: 'manip'.


